package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class AdminRoleVO implements Serializable{
	
	private String userName;
	
	private String userPhone;
	
	private String DepartmentName;

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getUserPhone() {
		return userPhone;
	}

	public void setUserPhone(String userPhone) {
		this.userPhone = userPhone;
	}

	public String getDepartmentName() {
		return DepartmentName;
	}

	public void setDepartmentName(String departmentName) {
		DepartmentName = departmentName;
	}
	
	

}
